@charset "UTF-8";

/* 基本フォントサイズ */
.layout-second .second-body {
font-size: 16px;
}
@media print, screen and (max-width: 768px) {
.layout-second .second-body {
font-size: 14px;
}
}

/* 段落付き汎用Pスタイル*/
.layout-second .second-body p {
margin: 0  0 1.5em;
line-height: 1.8;
letter-spacing: 0.03em;
}
@media only screen and (max-width: 767px) {
.layout-second .second-body p {
line-height: 1.6;
}
}

/*_blank時はimgにアイコンを付けない*/
a[target="_blank"]:has(img)::after {
display: none;
}


/*拡張カードスタイル チア一覧ページで使用*/
.c-article{
display: flex;
flex-direction: column;
gap: 24px;
margin-bottom: 0;
background-color: #fff;
border-radius: 8px;
padding: 24px;
width: 100%;
position: relative;
}
.p-newsDetail__head{display: none;}
.extensions{display: none;}
.p-newsDetail__foot{display: none;}
@media only screen and (max-width: 767px) {
.c-article{
gap: 16px;
padding: 16px;
}
}

/*_notion版ヘルプ用ボタン*/
.floating_help{
position: relative;
z-index: 999998;
}
.floating_help a{
position: fixed;
right: 10px;
bottom:20px;
display: inline-flex;
align-items: center;
justify-content: center;
width: 100px;
height: 40px;
text-decoration: none;
background-color: rgb(238, 138, 1);
color: #fff;
font-size: 14px;
border-radius: 40px;
transition: 0.3s;
}
.floating_help a:hover{
color: #fff;
opacity: 0.7;
}
.floating_help a span{
display: inline-flex;
align-items: center;
justify-content: center;
font-weight: 700;
margin-left:4px;
}
.floating_help a img{
width: 20px;
height: 20px;
}
@media only screen and (max-width: 767px) {
.floating_help a{
width: 36px;
height: 36px;
border-radius: 50%;
}
.floating_help a span{
display: none;
}
.floating_help a img{
width: 20px;
height: 20px;
}
}